Announcement

Collapse
No announcement yet.

trying to enable plugins

Collapse
X
  • Filter
  • Time
  • Show
Clear All
new posts

  • trying to enable plugins

    hi when i try to enable plugins by remove disable hooks from config.php i get the following error:

    Parse error: syntax error, unexpected '<' in PATH\forum\includes\init.php(351) : eval()'d code on line 68


    the only products ive got installed are:
    forum 4.2.2
    forum runner 4.2.2
    skimlinks plugin 4.2.2

    plugins are:
    (attached in screen shot)

    any advice the forum only works if i set disable hooks to true

  • #2
    this is the line i think it's complaining at
    ($hook = vBulletinHook::fetch_hook('init_startup')) ? eval($hook) : false;

    Comment


    • #3
      What text editor are you using to edit config.php?
      http://www.swgoths.org How to make money online Forum

      http://www.phenix-limited.com Forums Forum

      Comment


      • #4
        textpad
        Last edited by waz000000; Mon 6th Apr '15, 10:28am.

        Comment


        • #5
          Check the second and third ones in the list, the ones using init_startup. If you don't know what they are then you probably want to deactivate them (uncheck the boxes and click "Save Active Status").

          Comment


          • #6
            Originally posted by waz000000 View Post
            textpad
            Try again with notepad++
            http://www.swgoths.org How to make money online Forum

            http://www.phenix-limited.com Forums Forum

            Comment


            • #7
              textpad is as good as notepad++ (not talking windows textpad it's a product called textpad)

              anyway disabling those 2 plugins seems to have done the trick so brilliant thank you

              Comment


              • #8
                Did you write those plugins assigned to the vBulletin product? By default there should not be any plugins assigned to that product and they are most likely compromising your site's security if you did not write them. I suggest deleting them outright if you don't know where they came from.
                Translations provided by Google.

                Wayne Luke
                The Rabid Badger - a vBulletin Cloud customization and demonstration site.
                vBulletin 5 Documentation - Updated every Friday. Report issues here.
                vBulletin 5 API - Full / Mobile
                I am not currently available for vB Messenger Chats.

                Comment


                • #9
                  as far as i know they came with the upgrade, however it's clear they are not needed so will delete them.

                  Comment


                  • #10
                    Also just for information, yes Textpad is fine as a text editor, it works just as well as Notepad++.

                    Issues arise using things like Windows Notepad, Wordpad, MS Word etc.
                    MARK.B | vBULLETIN SUPPORT

                    TalkNewsUK - My vBulletin 5.4.2 Demo - FEATURING "ROUTE BY NODE"!
                    AdminAmmo - My Cloud Demo

                    Comment


                    • #11
                      Originally posted by waz000000 View Post
                      as far as i know they came with the upgrade, however it's clear they are not needed so will delete them.

                      Just to make sure, as Wayne said that includes all the plugins in the vbulletin section, so you should also disable or delete that first one called "Security" if you don't know what it is.

                      Comment


                      • #12
                        thanks all i have removed them and no issues so far.

                        Comment


                        • #13
                          Originally posted by waz000000 View Post
                          as far as i know they came with the upgrade, however it's clear they are not needed so will delete them.
                          They did not. We do not install any plugins in the vBulletin product.
                          Translations provided by Google.

                          Wayne Luke
                          The Rabid Badger - a vBulletin Cloud customization and demonstration site.
                          vBulletin 5 Documentation - Updated every Friday. Report issues here.
                          vBulletin 5 API - Full / Mobile
                          I am not currently available for vB Messenger Chats.

                          Comment

                          Working...
                          X